.left1{width:300px;float:left}* html .left1
p.222{margin-top: -60px}#prpsearch{background:url('/wp-content/themes/overeasy/images/search.gif');width:426px;height:326px;float:right;overflow:hidden}#prpsearch input.first, #prpsearch
input.last{clear:both;background;transparent;border:none;width:245px}#prpsearch
form{margin:0;padding:0;margin-left:80px;margin-top:102px;width:280px}* html #prpsearch
form{margin-top:100px}*+html #prpsearch
form{margin-top:100px}.inputs
input{display:block}#prpsearch
input.search{width:97px;height:36px;background:url('/wp-content/themes/overeasy/images/searchbutton.jpg') no-repeat;float:right;border:none;margin-top:20px;cursor:pointer}#prpsearch
input.last{margin-top:22px}#prpsearch
select{margin-top:20px;width:245px;background;transparent;border:none}*{border:0;margin:0;padding:0}body{background:url('/wp-content/themes/overeasy/images/bgr.gif') #f0eee1 repeat-x top;color:#555;font: .75em "Trebuchet MS", Arial, Helvetica;padding:0
0 20px;line-height:1.8em}a{color:#a4b92e;text-decoration:none}a:hover{text-decoration:underline}input,select,textarea{border:#e6e6e6 1px solid;font-size:12px;padding:2px}li{list-style:none}h2{color:#262625;font-size:1.8em;letter-spacing: -1px;margin:0
0 .8em}h2
a{color:#262625}h3{color:#262625;font-size:1.6em;margin:0
0 1em}h4{color:#444;font-size:1em;margin:0
0 1em}p{padding:0
0 1.5em}p.intro{line-height:1.3em}p.intro
a{color:#FFF;text-decoration:underline}p.intro a:hover{color:#222;text-decoration:underline}#page{margin:0
auto;width:940px}#header{height:144px;position:relative}#header
.spacer{float:right}#header
h5{float:left;width:414px}#header h5
a{display:block;height:144px}#header h5 a:hover{text-decoration:none}.btn-rounded{line-height:30px;font-weight:bold;float:left}.btn-rounded
a{background:url('/wp-content/themes/overeasy/images/btn-rounded.gif') no-repeat left;color:#fff;padding:0
0 0 13px;display:block;float:left}.btn-rounded a
span{background:url('/wp-content/themes/overeasy/images/btn-rounded.gif') no-repeat right;height:30px;padding:0
13px 0 0;display:block;float:left}.btn{margin:0;padding:5px
10px;background:url('/wp-content/themes/overeasy/images/btn.gif') repeat-x;border:1px
solid #98ac2b;color:#FFF;font-weight:bold}#nav1{font-size:16px;font-weight:bold;height:30px;letter-spacing:-1px;margin:43px
0 0;position:absolute;right:0;text-transform:uppercase}#nav1
li{float:left;line-height:30px;margin:0
4px 0 0}#nav1 li
a{color:#3f3f3f;display:block;float:left;padding:0
0 0 13px;text-decoration:none}#nav1 li a
span{display:block;float:left;height:30px;padding:0
13px 0 0}#nav1 li a:hover,
#nav1 li.active a, #nav1 li.current_page_item
a{background:url('/wp-content/themes/overeasy/images/btn-rounded.gif') no-repeat left;color:#fff;cursor:pointer;text-decoration:none}#nav1 li.active a span,
#nav1 li.current_page_item a span,
#nav1 li a:hover
span{background:url('/wp-content/themes/overeasy/images/btn-rounded.gif') no-repeat right}.nav2 li, .widget
li{background:url('/wp-content/themes/overeasy/images/hl-dot.gif') repeat-x bottom;padding: .5em 0}.nav2 li a, .widget li
a{color:#555;background:url('/wp-content/themes/overeasy/images/ico-next.gif') no-repeat left;padding:0
0 0 20px}.nav2 li a:hover, .widget li a:hover{color:#a4b92e;text-decoration:none}#columns{height:1%;padding:0
0 10px}#centercol{float:left;width:620px}#rightcol{float:right;margin:20px
0 0;width:320px}#rightcol
h3{color:#fff;font-size:1em;height:2.4em;margin-top:10px}#rightcol h3
span{background:#ceccbb;display:block;float:left;line-height:2.4em;padding:0
10px}#rightcol .widget ul, #rightcol
.textwidget{background:#f0eee1;height:1%;margin:0
0 2em;padding:7px
15px 15px}.col1{float:left;width:115px;margin:0
0 1em}.col1
a{color:#555;text-decoration:underline}.col2{float:right;width:425px}.col3{float:left;padding:0
35px 0 0;width:273px}.col3.last,.col6.last{padding:0}.col3.nav2,.col6.nav2{background:none;padding:0}.col3
h2{color:#464646;margin:0
0 .5em}.col3
p{padding:0}.col4{float:left;width:335px}.col5{float:right;width:415px}.col5
img{border:10px
solid #fff}.col6{float:left;padding:0
20px 20px 0;width:300px}* html
.col6{width:290px}.box{margin:0
0 1em;width:620px}.box .top,.box
.bot{background:url('/wp-content/themes/overeasy/images/box-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box
.bot{background:url('/wp-content/themes/overeasy/images/box-bot.gif') no-repeat top}.box
.spacer{background:#fff;height:1%;padding:15px
30px}.box2{margin:20px
0 1em;width:320px}.box2 .top,.box2
.bot{background:url('/wp-content/themes/overeasy/images/box2-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box2
.bot{background:url('/wp-content/themes/overeasy/images/box2-bot.gif') no-repeat top}.box2
.spacer{background:#e5e3d1;height:1%;padding:10px
25px}.box3{margin:0
0 1em;width:425px}.box3 .top,.box3
.bot{background:url('/wp-content/themes/overeasy/images/box3-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box3
.bot{background:url('/wp-content/themes/overeasy/images/box3-bot.gif') no-repeat top}.box3
.spcr{background:#f0eee1;height:1%;padding:0
20px;min-height:100px}.box3
p{padding:0}.box4{color:#fff;font-size:1.8em;margin:0
0 20px;width:940px}.box4 .top,.box4
.bot{background:url('/wp-content/themes/overeasy/images/box4-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box4
.bot{background:url('/wp-content/themes/overeasy/images/box4-bot.gif') no-repeat top}.box4
.spacer{background:#b0c730;height:1%;padding:5px
25px}.box4
p{padding:0}.box5{margin:0
0 30px;width:940px}.box5 .top,.box5
.bot{background:url('/wp-content/themes/overeasy/images/box5-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box5
.bot{background:url('/wp-content/themes/overeasy/images/box5-bot.gif') no-repeat top}.box5
.spacer{background:url('/wp-content/themes/overeasy/images/box5-bgr.gif') repeat-y top;height:1%;padding:15px
25px}.box5 .post
img{border:0}.box6{margin:0
0 20px;width:940px}.box6 .top,.box6
.bot{background:url('/wp-content/themes/overeasy/images/box6-top.gif') no-repeat top;clear:both;height:10px;overflow:hidden}.box6
.bot{background:url('/wp-content/themes/overeasy/images/box6-bot.gif') no-repeat top}.box6
.spacer{background:#e5e3d1;height:1%;padding:10px
25px}#footer .box6
.spacer{padding:0px
25px}.wrapper{float:left;padding:0
0 0 20px}.date{color:#898989;margin: -15px 0 10px;position:relative}#search{height:32px;margin:0px;padding:0
0 0 25px}#search
input.keyword{background:#d5d3c4;border-bottom:1px solid #fcfcfa;border-top:1px solid #c4c2b5;border-left:1px solid #c4c2b5;color:#fff;float:left;font-size:11px;padding:7px
5px 8px;width:190px}.form1
div{margin:0
0 15px}.form1
label{padding:7px
0 0 15px}.form1
textarea{height:165px;overflow:auto;width:550px}.btn-cat{margin:1em
0 1.5em}.btn-continue{margin:0
0 2em}.btn-general{background:#a4b92e;padding:5px
10px;color:#fff}.btn-general
a{color:#fff}.btn-continue
a{background:url('/wp-content/themes/overeasy/images/ico-more2.gif') no-repeat left;padding:0
0 0 20px}.btn-arr
a{background:#bdbbac;color:#fff;line-height:25px;padding:5px
10px}.btn-arr2{float:left;padding:130px
0 0;width:27px}.ads{margin:0
0 10px}.ads
img{margin:0
8px 5px 0}#footer
a{color:#949387;text-decoration:underline}#footer
img{position:relative;vertical-align:middle}.fix{clear:both;height:1px;margin: -1px 0 0;overflow:hidden}.fl{float:left}.fr{float:right}.ac{text-align:center}.ar{text-align:right}img.centered{display:block;margin-left:auto;margin-right:auto}img.alignright{padding:4px;margin:3px
0 2px 10px;display:inline}img.alignleft{padding:4px;margin:3px
10px 2px 0;display:inline}.alignleft{float:left}.alignright{float:right}.post
img{border:8px
solid #fff}.post ul, .post
ol{padding:0
0 1.2em 2em}.post ul
li{color:#555;background:url('/wp-content/themes/overeasy/images/ico-bullet.gif') no-repeat left;padding:0
0 0 20px}.post ol
li{list-style-type:decimal;margin:0
0 0 20px}.post li a:hover{color:#a4b92e;text-decoration:none}.post
blockquote{font-family:Georgia,"Times New Roman",Times,serif;color:#777;background:#F0EEE1 url('/wp-content/themes/overeasy/images/ico-quote.gif') no-repeat 10px 10px;border-top:1px solid #E5E3D1;border-bottom:1px solid #E5E3D1;width:80%;height:auto;margin:0
0 15px 10px;padding:15px
25px 0px 55px;display:block}#comments .box3
p{padding-bottom:10px}#respond{margin:1em
0 0}.widget #recentcomments
li{background:url('/wp-content/themes/overeasy/images/hl-dot.gif') repeat-x bottom;padding: .5em 0}.widget #recentcomments li
a{background:none;color:#a4b92e;text-decoration:none}.widget #recentcomments li a:hover{color:#a4b92e;text-decoration:underline}.widget #searchform, .widget
#calendar_wrap{background:#f0eee1;height:1%;margin:0
0 2em;padding:7px
15px 15px}.widget #searchform, .widget
#calendar_wrap{clear:both;height:1%;margin:0
0 14px}.widget #wp-calendar
caption{font-size:1.2em;text-transform:uppercase;font-weight:bold;padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;margin-bottom:5px;color:#333}.widget #wp-calendar{margin-left:auto;margin-right:auto;text-align:center;width:240px}.widget #wp-calendar thead
th{color:#333}.widget #wp-calendar tfoot
td{padding:10px
0 10px 0;text-align:left}.widget #wp-calendar tfoot
td#next{text-align:right}.widget #wp-calendar
td{width:auto}.widget #wp-calendar td
a{padding:2px;text-decoration:underline}.widget #wp-calendar tfoot td
a{color:#333}.quote{background:url('/wp-content/themes/overeasy/images/ico-quote.gif') no-repeat top left;margin:9px
0 0;width:37px;height:29px}.flickr_badge_image
img{margin:0
3px 8px;padding:0
7px 5px 0;float:left}.flickr
img{vertical-align:middle;margin:6px
0 8px}.subscribe
img{vertical-align:middle;margin:6px
0 8px}.stepcarousel{position:relative;overflow:hidden;width:800px;height:380px}.stepcarousel
.belt{position:absolute;left:0;top:0;overflow:hidden}.stepcarousel
.panel{float:left;overflow:hidden;margin:15px;width:770px}body{background:url('/wp-content/themes/overeasy/styles/default/bgr.gif') #f0eee1 repeat-x top;color:#555}a{color:#a4b92e}input,select,textarea{border:#e6e6e6 1px solid}h2{color:#262625}h2
a{color:#262625}h3{color:#262625}h4{color:#444}p.intro
a{color:#FFF}p.intro a:hover{color:#222}.btn-rounded
a{background:url('/wp-content/themes/overeasy/styles/default/btn-rounded.gif') no-repeat left;color:#fff}.btn-rounded a
span{background:url('/wp-content/themes/overeasy/styles/default/btn-rounded.gif') no-repeat right}.btn{background:url('/wp-content/themes/overeasy/styles/default/btn.gif') repeat-x;border:1px
solid #98ac2b;color:#FFF}#nav1 li
a{color:#3f3f3f}#nav1 li a:hover,
#nav1 li.active a, #nav1 li.current_page_item
a{background:url('/wp-content/themes/overeasy/styles/default/btn-rounded.gif') no-repeat left;color:#fff}#nav1 li.active a span,
#nav1 li.current_page_item a span,
#nav1 li a:hover
span{background:url('/wp-content/themes/overeasy/styles/default/btn-rounded.gif') no-repeat right}.nav2 li a, .widget li
a{color:#555}.nav2 li a:hover, .widget li a:hover{color:#a4b92e}#rightcol h3, #rightcol h3
a{color:#fff}#rightcol h3
span{background:#ceccbb}#rightcol .widget ul, #rightcol
.textwidget{background:#f0eee1}.col1
a{color:#555}.col3
h2{color:#464646}.col5
img{border:10px
solid #fff}.box .top,.box
.bot{background:url('/wp-content/themes/overeasy/styles/default/box-top.gif') no-repeat top}.box
.bot{background:url('/wp-content/themes/overeasy/styles/default/box-bot.gif') no-repeat top}.box
.spacer{background:#fff}.box2 .top,.box2
.bot{background:url('/wp-content/themes/overeasy/styles/default/box2-top.gif') no-repeat top}.box2
.bot{background:url('/wp-content/themes/overeasy/styles/default/box2-bot.gif') no-repeat top}.box2
.spacer{background:#e5e3d1}.box3 .top,.box3
.bot{background:url('/wp-content/themes/overeasy/styles/default/box3-top.gif') no-repeat top}.box3
.bot{background:url('/wp-content/themes/overeasy/styles/default/box3-bot.gif') no-repeat top}.box3
.spcr{background:#f0eee1}.box4{color:#fff}.box4 .top,.box4
.bot{background:url('/wp-content/themes/overeasy/styles/default/box4-top.gif') no-repeat top}.box4
.bot{background:url('/wp-content/themes/overeasy/styles/default/box4-bot.gif') no-repeat top}.box4
.spacer{background:#b0c730}.box5 .top,.box5
.bot{background:url('/wp-content/themes/overeasy/styles/default/box5-top.gif') no-repeat top}.box5
.bot{background:url('/wp-content/themes/overeasy/styles/default/box5-bot.gif') no-repeat top}.box5
.spacer{background:url('/wp-content/themes/overeasy/styles/default/box5-bgr.gif') repeat-y top}.box6 .top,.box6
.bot{background:url('/wp-content/themes/overeasy/styles/default/box6-top.gif') no-repeat top}.box6
.bot{background:url('/wp-content/themes/overeasy/styles/default/box6-bot.gif') no-repeat top}.box6
.spacer{background:#e5e3d1}.date{color:#898989}#search
input.keyword{background:#d5d3c4;border-bottom:1px solid #fcfcfa;border-top:1px solid #c4c2b5;color:#fff}.btn-general{background:#a4b92e;color:#fff}.btn-general
a{color:#fff}.btn-arr
a{background:#bdbbac;color:#fff}#footer{background:url('/wp-content/themes/overeasy/styles/default/footer-bgr.gif') no-repeat top;color:#949387}#footer
a{color:#949387}.post
img{border:8px
solid #fff}.post li a:hover{color:#a4b92e}.post
blockquote{font-family:Georgia,"Times New Roman",Times,serif;color:#777;background:#F0EEE1 url('/wp-content/themes/overeasy/styles/default/ico-quote.gif') no-repeat 10px 10px;border-top:1px solid #E5E3D1;border-bottom:1px solid #E5E3D1}.widget #recentcomments li
a{color:#a4b92e}.widget #recentcomments li a:hover{color:#a4b92e}.widget #searchform, .widget
#calendar_wrap{background:#f0eee1}.widget #wp-calendar
caption{color:#333}.widget #wp-calendar thead
th{color:#333}.widget #wp-calendar tfoot td
a{color:#333}.quote{background:url('/wp-content/themes/overeasy/styles/default/ico-quote.gif') no-repeat top left}